.h1_center_builder{text-align:center}.h1_center_builder .headding_wrap,.h1_center_builder .headding{font-size:3.5rem}.h1_center_builder .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center_builder .subtitle{font-size:inherit}.h1_center_builder .editable_wrap{margin-top:2rem}
.title_text_builder_sitemap .text-side{max-width:850px;margin:auto;text-align:center}.title_text_builder_sitemap .editable a{color:#666}@media only screen and (min-width: 768px){.title_text_builder_sitemap .text-side .text{text-align:center}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center_builder .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center_builder{background-color:#fff;font-size:1.4rem}.footer_menu_center_builder .footer-company{position:relative}.footer_menu_center_builder .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center_builder .logo-side{padding:2rem 0;text-align:center}.footer_menu_center_builder .logo{max-width:200px;margin:0 auto 2rem}.footer_menu_center_builder .logo img{width:auto;max-width:100%}.footer_menu_center_builder .logo div{display:inline}.footer_menu_center_builder .menu-side{display:none}.footer_menu_center_builder .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center_builder .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center_builder .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center_builder .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center_builder .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center_builder .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center_builder .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center_builder .letter{letter-spacing:.1em}.footer_menu_center_builder .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center_builder .sns-side{margin-bottom:2rem}.footer_menu_center_builder .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center_builder .section_btn a{white-space:nowrap}.footer_menu_center_builder .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center_builder .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center_builder .footer-company{padding:3.5rem 0 2rem}.footer_menu_center_builder .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center_builder .logo{display:block;margin:0 auto}.footer_menu_center_builder .menu-block{order:3;width:100%}.footer_menu_center_builder .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center_builder .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center_builder .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center_builder .logo-side{order:1;width:200px}.footer_menu_center_builder .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center_builder .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center_builder .detail-side_first .tel{font-size:2.2rem}.footer_menu_center_builder .detail-side_first .tel:after{content:none}.footer_menu_center_builder .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center_builder .detail-side_first .hour{display:block}.footer_menu_center_builder .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center_builder .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center_builder .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center_builder .sns-side{margin-bottom:0}.footer_menu_center_builder .sns-side .duplicatable-content{width:60px}.footer_menu_center_builder .section_btn{margin:auto 0 auto auto}.footer_menu_center_builder .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center_builder .detail-side_first .tel{font-size:0 !important}.footer_menu_center_builder .detail-side_second .section_btn{max-width:none}.footer_menu_center_builder .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center_builder .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}


/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/*画像位置*/
#section_475550 .h1_center_builder {
  background-position: top;
}

/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
.page-blog section:first-of-type .content,
.page-case section:first-of-type .content {
    padding: 0;
}
}

/* フォント指定 */
#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title {
    font-weight: bold;
    letter-spacing: 0.1em;
}
.subtitle {
    font-weight: bold;
    letter-spacing: 0.1em!important;
}
.letter {
    font-size: 16px!important;
}

/*ヘッダーlogo*/
#global-nav .gnav_accordion_icon_builder .gnav_pc .logo_side {
    margin: auto 32px;
}
#global-nav .gnav_accordion_icon_builder .gnav_pc .logo_side img {
    max-width: 250px;
}

/*gnavi*/
#global-nav .gnav_accordion_icon .gnav_pc .gnav_items li {
    padding: 0 5px;
}
#global-nav .gnav_accordion_icon .gnav_sp .hamburger-box .gnav_bg {
    border-radius: 0;
}

.gnav-wrap .gnav .section_inner {
    padding: 0 0 0 2rem!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    font-weight: bold;
    font-size: 15px;
    padding: 0 1rem;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #3fa1fc!important;
}
.gnav_pc .gnav_items li a::before {
  content: "";
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform .5s;
  position: absolute;
  width: 60%;
  height: 2px;
  background-color: #3fa1fc;
  bottom: -20%;
  left: 20%;
  border-radius: 4px;
  margin-left:0 !important;
}
.gnav_pc .gnav_items  > li.active a::before,
.gnav_pc .gnav_items li a:hover::before {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}

.gnav-editable-contents .gnav-btn {
    width: 140px;
    background-color: #3fa1fc;
    letter-spacing: 0.1em;
    font-size: 13px;
    font-weight: bold;
    transition: .4s;
    color: #fff;
    border: 2px solid #3fa1fc;
}
.gnav-editable-contents .gnav-btn:hover {
    background-color: #fff;
    opacity: 1;
    color: #3fa1fc;
}
.gnav-editable-contents .gnav-btn:last-child {
    background-color: #ffc33c;
    border: 2px solid #ffc33c;
}
.gnav-editable-contents .gnav-btn:hover:last-child {
    background-color:#fff;
    opacity: 1;
    color: #ffc33c;
}

/*gnavi sp*/
#global-nav .gnav_accordion_icon_builder .gnav_sp .gnav-editable-contents .gnav-btn {
    color: #fff!important;
}
#global-nav .gnav_accordion_icon_builder .gnav_sp .gnav-editable-contents {
    display: block;
    width: 80%;
}
#global-nav .gnav_accordion_icon_builder .gnav_sp .gnav-editable-contents .gnav-btn {
    margin-top: 10px;
}

#global-nav .gnav_accordion_icon_builder .gnav_sp .gnav_items a {
    justify-content: center;
}
#global-nav .gnav_accordion_icon_builder .gnav_sp .gnav-editable-contents {
    left: 25%;
}

/* ボタンホバーアクション */
.section_btn a {
  background: #3fa1fc!important;
  position: relative;
  border: 2px solid #3fa1fc!important;
  letter-spacing: 0.1em;
  border-radius: 0!important;
  font-weight: bold;
  color: #fff!important;
    z-index: 1;
}
.section_btn a:hover {
  background: #fff!important;
  color: #3fa1fc!important;
  opacity: 1;
    transition: .3s;
}
/* ボタン 矢印 */
.section_btn a::after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    border-color: #3fa1fc;
    right: 1.3rem;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: #3fa1fc!important;
  border: 2px solid #3fa1fc!important;
  letter-spacing: 0.1em;
  border-radius: 0!important;
  font-weight: bold;
  color: #fff!important;
    z-index: 1;
}
.banner_text .banner_link:hover {
  background: #fff!important;
  color: #3fa1fc!important;
  opacity: 1;
  transition: .3s;
}
.banner_text ._color_ {
    color: #3fa1fc!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #3fa1fc!important;
  border: 2px solid #3fa1fc!important;
  transition: 0.3s;
  font-weight: bold;
  color: #fff;
  border-radius: 0;
}
.form_area .send_btn .section_btn input:hover {
  background-color: #fff!important;
  color: #3fa1fc;
  opacity: 1;
}

/*footer text*/
.footer-company_inner .menu-side a {
  letter-spacing: 0.1em;
  color: #333;
  font-weight: 400;
}
#footer-section .footer-company_inner .tel,
#footer-section .footer-company_inner .tel a {
  font-size: 30px;
  color:#047ceb;
  letter-spacing: 0.1em;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
.multiple_btn .section_inner .section_btn .linker a{font-size: 1.6rem;}

  #footer-section .footer-company_inner .tel,
  #footer-section .footer-company_inner .tel a,
  #footer-section .footer-company_inner .hour  {
    font-size: 0!important;
    color:#3fa1fc!important
  }
  #footer-section .section_btn a {
    border-radius: 0!important;
}
#footer-section .section_btn .linker a::before,
#footer-section .section_btn .linker a::after {
    display: none;
}
}
/*footer line*/
#footer-section .footer-company::before {
    display: none;
}
#footer-section .copy .letter {
    font-size: 12px!important;
    color: #999!important;
}

/*フッターロゴ*/
.footer_menu_center_builder .logo {
    max-width: 150px;
}

/*topに戻る*/
.footer_menu_center_builder .back-top {
    border: 2px solid #3fa1fc;
}
.footer_menu_center_builder .back-top .arrow:before {
    color: #3fa1fc;
}

/*見出し h2_left*/
.h2_left  {
    padding: 6rem 0;
}
.h2_left h2 {
   font-size: 50px!important;
   color: #047ceb;
}
.h2_left h2 {
    position: relative;
    border-bottom: solid 3px #ccc;
    display: inline-block;
}
.h2_left h2::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #ffc33c;
    width: 20%;
    bottom: -3px;
    left: 0;
}
@media only screen and (max-width: 768px){
.h2_left  {
    padding: 4rem;
}
.h2_left  h2 {
   font-size: 35px!important;
}
}

/*kv*/
.h1_center_builder .section-image_bg {
    background-color: rgba(0,0,0,.2);
}
.h1_center_builder  h1 {
    font-size: 45px!important;
    color: #fff!important;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.h1_center_builder .subtitle {
    font-size: 100px!important;
    position: absolute;
    width: 100%;
    z-index: -1;
    bottom: -2rem;
    left: 0;
    color: #fff!important;
    opacity: 0.4;
    letter-spacing: .1em;
    font-weight: bold;
    font-style: italic;
}
@media only screen and (max-width: 767px) {
.h1_center_builder  h1 {
    font-size: 30px!important;
}
.h1_center_builder .subtitle {
    font-size: 50px!important;
    left: 2%;
    bottom: 1rem;
}
}


/*ページ下部問い合わせ*/
.information_card  .section-image_bg {
    background-color: rgba(255,255,255,.8);
    opacity: 1!important;
}
.information_card h2 {
    color: #02549f;
    font-size: 60px!important;
}
.information_card .subtitle {
    color: #02549f;!important;
    font-size: 20px!important;
}
.information_card .text-side .letter {
    color: #024786;
    font-weight: bold;
}

.information_card .info-side_content-inner {
    border: none;
}
.information_card h3 {
    color: #3fa1fc!important;
    font-size: 25px!important;
}
.information_card .cta-text {
    color: #ffc33c;
    font-size: 20px!important;
    font-weight: bold!important;
}
.information_card .microcopy_wrap {
    color: #333;
    font-size: 16px!important;
}

.information_card .info-side_content .image-frame-bg {
    background-color: #fff!important;
    transition: .3s;
}
.information_card .info-side .info-side_content:hover .image-frame-bg {
    background-color: #eff7ff!important;
}
.information_card .info-side .info-side_content a:hover {
    opacity: 1!important;
}

@media only screen and (max-width: 768px){
.information_card h2 {
    font-size: 40px!important;
}
.information_card .subtitle {
    font-size: 18px!important;
}
.information_card h3 {
    font-size: 20px!important;
}
}

/*見出しh2_center_builder*/
.h2_center_builder {
    padding: 6rem 0!important;
}
.h2_center_builder h2 {
  position: relative;
  display: inline-block;
  padding: 0 80px;
  font-size: 40px!important;
  color: #047ceb!important;
}
.h2_center_builder h2::after,
.h2_center_builder h2::before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  background-color: #71bafd;
}
.h2_center_builder h2::before {
	left: 0;
}
.h2_center_builder h2::after {
	right: 0;
}
.h2_center_builder .subtitle {
  font-size: 20px;
  color: #ffc33c;
}
@media only screen and (max-width: 767px) {
.h2_center_builder {
    padding: 4rem 0!important;
}
.h2_center_builder h2 {
   font-size: 35px!important;
   padding: 0 40px;
}
.h2_center_builder h2::after,
.h2_center_builder h2::before {
	width: 30px;
}
.h2_center_builder .subtitle {
  font-size: 18px;
}
}

/*見出しtitle_sub_builder*/
.title_sub_builder {
    padding: 6rem 0!important;
}
.title_sub_builder h3 {
  font-size: 40px!important;
  color: #024786!important;
}
.title_sub_builder .subtitle {
  font-size: 20px;
  color: #ffc33c;
}
@media only screen and (max-width: 767px) {
.title_sub_builder h3 {
  font-size: 35px!important;
}
.title_sub_builder .subtitle {
  font-size: 18px;
}
}

/*unevenness_opposite*/
.unevenness_opposite .image-side_inner {
    border: 10px solid #ccc;
    border-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/342775/optimized_qfdDNjdRx4rSkNG-YempNg.png) 20 repeat;
    -webkit-border-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/342775/optimized_qfdDNjdRx4rSkNG-YempNg.png) 15 repeat;
}
.unevenness_opposite h3 {
  font-size: 30px!important;
}
@media only screen and (max-width: 767px) {
.unevenness_opposite h3 {
  font-size: 25px!important;
}
}

/*ページ下部リンク */
.square_four_images_with_text_builder .duplicatable-content .frame-image,
.square_four_images_with_text_builder_top .duplicatable-content .frame-image {
  transition: .3s;
}
.square_four_images_with_text_builder .duplicatable-content:hover .frame-image,
.square_four_images_with_text_builder_top .duplicatable-content:hover .frame-image {
  transform: scale(1.2);
}
.square_four_images_with_text_builder .duplicatable-content,
.square_four_images_with_text_builder_top .duplicatable-content {
  overflow: hidden;
}
.square_four_images_with_text_builder a:hover,
.square_four_images_with_text_builder_top a:hover {
    opacity: 1;
}
.square_four_images_with_text_builder h3 {
    font-size: 30px!important;
    text-shadow: 1px 1px 2px #666;
}
.square_four_images_with_text_builder_top h3 {
    font-size: 25px!important;
    text-shadow: 1px 1px 2px #666;
}
.square_four_images_with_text_builder .letter {
    font-size: 20px!important;
    font-weight: bold;
    text-shadow: 1px 1px 2px #666;
}
@media only screen and (max-width: 767px) {
.square_four_images_with_text_builder h3 {
    font-size: 20px!important;
}
.square_four_images_with_text_builder_top h3 {
    font-size: 18px!important;
}
.square_four_images_with_text_builder .letter {
    font-size: 16px!important;
}
}

/*banner_image_builder */
.banner_image_builder .text-side::before,
.banner_image .text-side::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .1;
}
.banner_image_builder .text-side_inner,
.banner_image .text-side_inner {
    z-index: 1;
}
.banner_image_builder .duplicatable-container .duplicatable-content .frame-image,
.banner_image .duplicatable-container .duplicatable-content .frame-image {
  transition: .3s;
}
.banner_image_builder .duplicatable-container .duplicatable-content:hover .frame-image,
.banner_image .duplicatable-container .duplicatable-content:hover .frame-image {
  transform: scale(1.2);
}
.banner_image_builder .duplicatable-container .duplicatable-content,
.banner_image .duplicatable-container .duplicatable-content {
  overflow: hidden;
}
.banner_image_builder a:hover,
.banner_image a:hover {
    opacity: 1;
}
.banner_image_builder h3,
.banner_image h3 {
    font-size: 40px!important;
    color: #fff!important;
}
.banner_image_builder .letter,
.banner_image .letter {
    font-size: 18px!important;
    font-weight: bold;
    text-shadow: 1px 1px 2px #666;
}
@media only screen and (max-width: 767px) {
.banner_image_builder h3,
.banner_image h3 {
    font-size: 30px!important;
}
.banner_image_builder .letter,
.banner_image .letter {
    font-size: 16px!important;
}
}

/* 網 */
.square_four_images_with_text_builder,
.banner_image_builder,
.banner_image,
.multiple_btn {
    background:#d6ebfe!important;
}
.square_four_images_with_text_builder .section-image_bg:before,
.banner_image_builder .section-image_bg:before,
.banner_image .section-image_bg:before,
.multiple_btn .section-image_bg:before {
    content: "";
    position: absolute;
    z-index: 0;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/242249/optimized_N6QMeJEzc9N33QclgdZDDg.png) repeat 50% 50%/16px 16px !important;
}

/*title_icon */
.title_icon {
  background: linear-gradient(120deg, #71bafd,#3fa1fc)!important;
}
.title_icon h3 {
  font-size: 35px!important;
  color: #fff!important;
  margin-bottom: 20px;
}
.title_icon .subtitle {
  color: #fff!important;
}
@media only screen and (max-width: 767px) {
.title_icon h3 {
  font-size: 25px!important;
}
}

/*card_icon*/
.card_icon .card_icon-bg {
  background: #3fa1fc!important;
}
.card_icon .card_icon-item {
    border: none;
}
.card_icon h3 {
   color: #fff;
    font-size: 25px!important;
}
.card_icon .letter {
   color: #fff;
}
@media only screen and (max-width: 768px){
.card_icon h3 {
    font-size: 20px!important;
}
.card_icon .letter {
    font-size: 16px!important;
}
}

/*h2_text_builder_top*/
.h2_text_builder_top {
  background: linear-gradient(120deg, #71bafd,#3fa1fc)!important;
}
.h2_text_builder_top h2 {
  color: #fff!important;
}
.h2_text_builder_top .letter {
  color: #fff!important;
    font-size: 20px!important;
}
@media only screen and (max-width: 768px){
.h2_text_builder_top .letter {
    font-size: 18px!important;
}
}

/*standard_content_text_two*/
.standard_content_text_two .text-box {
    border: none;
    box-shadow: 1px 1px 3px #ccc;
}
.standard_content_text_two h3 {
    color: #024786;
    font-size: 30px!important;
}
@media only screen and (max-width: 768px){
.standard_content_text_two h3 {
    font-size: 25px!important;
}
}

/*standard_content_text_dup_service*/
.standard_content_text_dup_service .text-box {
    border: none;
    box-shadow: 1px 1px 3px #ccc;
}
.standard_content_text_dup_service h3 {
    color: #024786;
    font-size: 30px!important;
}
@media only screen and (max-width: 768px){
.standard_content_text_dup_service h3 {
    font-size: 25px!important;
}
}

/*見出しh2_text*/
.h2_text .section-image_bg {
    background-color: rgba(63,161,252,.8);
}
@media only screen and (max-width: 768px){
.h2_text h2 {
    font-size: 35px!important;
}
}

/*見出しtitle_sub*/
.title_sub  {
    padding: 6rem 0 2rem;
}
.title_sub h3 {
  font-size: 35px!important;
  color: #047ceb!important;
}
@media only screen and (max-width: 768px){
.title_sub  {
    padding: 4rem 0 2rem;
}
.title_sub h3 {
  font-size: 30px!important;
}
}

/* h2_text_builder_staff 箇条書き */
.h2_text_builder_staff font {
    color: #333!important;
    padding: 0 0 0 3rem;
    margin: 0 0 2rem;
    font-size: 2rem;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/342819/optimized_zt3sbvnMdOB7TDuNaseXxw.png) 0 0.5rem /18px no-repeat;
}
.h2_text_builder_staff h2 {
    color: #047ceb;
}
.h2_text_builder_staff .letter {
    font-size: 20px!important;
}
@media only screen and (max-width: 768px){
.h2_text_builder_staff font {
    font-size: 1.8rem;
}
.h2_text_builder_staff .letter {
    font-size: 18px!important;
}
}

/*テーブル*/
.table_light_builder_company .table_wrap .tr .th {
    background-color: #3fa1fc;
    color: #fff!important;
    font-weight: bold;
}
.table_light_builder_company .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light_builder_company .duplicatable-container {
    border-top: 1px solid  #3fa1fc;
}
.table_light_builder_company .table_wrap .td {
    border-bottom: 1px solid #3fa1fc;
    background: #fff;
}

/*テーブル02*/
.table_separated_border_builder .th,
.table_separated_border .th {
    color: #024786;
}
/*#content-wrapper #section-wrapper .table_separated_border_builder .th,*/
#content-wrapper #section-wrapper .table_separated_border.th {
    border-bottom: 1px solid #71bafd;
}
#content-wrapper #section-wrapper .table_separated_border_builder .duplicatable-content:nth-child(1) .th,
#content-wrapper #section-wrapper .table_separated_border .duplicatable-content:nth-child(1) .th {
    border-top: 1px solid #71bafd;
}
#content-wrapper #section-wrapper .table_separated_border_builder .td,
#content-wrapper #section-wrapper .table_separated_border .td {
    border-bottom: 2px dotted #71bafd;
}
#content-wrapper #section-wrapper .table_separated_border_builder .duplicatable-content:nth-child(1) .td,
#content-wrapper #section-wrapper .table_separated_border .duplicatable-content:nth-child(1) .td {
    border-color: #71bafd!important;
}

/*faq*/
.faq_accordion_builder .duplicatable-content {
    background-color: #3fa1fc;
}
.faq_accordion_builder .letter {
    color: #fff;
}
.faq_accordion_builder .question:after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.faq_accordion_builder .answer:before {
    border-top: #fff 1px dotted;
}

/*wide_block_link_flex*/
.wide_block_link_flex .text-side .letter {
    font-size: 20px!important;
}
.wide_block_link_flex .duplicatable-content a .image-frame-bg {
  background: #3fa1fc!important;
  border: 2px solid #3fa1fc!important;
}
.wide_block_link_flex .duplicatable-content a:hover .image-frame-bg {
  background: #fff!important;
  transition: .3s;
}
.wide_block_link_flex .duplicatable-content a:hover .letter {
    color: #3fa1fc!important;
}
.wide_block_link_flex .duplicatable-content a:hover {
  opacity: 1;
}

/*new_list_box_builder*/
.new_list_box_builder .text-side .number_wrap {
    color: #fff;
    font-size: 2rem !important;
    line-height: 1;
    background-color: #ffc33c;
}
.new_list_box_builder h3 {
    color: #047ceb;
    font-size: 25px!important;
}

/*half_text_separate_builder*/
.half_text_separate_builder .image-side::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .1;
}
.half_text_separate_builder h3 {
    text-shadow: 1px 1px 2px #666;
}

/*sitemap*/
.title_text_builder_sitemap a {
  line-height: 6rem;
  letter-spacing: 0.1em;
  color: #333!important;
}
.title_text_builder_sitemap .text-side .text {
  text-align: center;
}

/*contact*/
.h2_center_builder_contact h2 {
  font-size: 18px!important;
  font-weight: normal!important;
}
.contact_policy h3,
.check_before_contact h3 {
  color: #047ceb!important;
}

/*mv*/
.mainvisual_step_animation_builder .section-image_bg {
    background-color: rgba(0,0,0,.1);
}
.mainvisual_step_animation_builder .catch_subtext {
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #666;
}

/*half_limited_height*/
.half_limited_height .image-side {
    border: 5px solid #fff;
    box-shadow: 0px 0px 5px #4e4e4e;
}
.half_limited_height h3 {
    color: #024786;
}
.half_limited_height .subtitle {
    color: #ffc33c;
    font-size: 16px;
}

/*time_table*/
.time_table .time_text {
    font-size: 2.5rem;
    font-weight: bold;
    color: #047ceb;
}
.time_table .time_text:before {
    background:#bddefe;
}
.time_table .time_text:after {
    border: 2px solid #bddefe;
}
.time_table .duplicatable-container:after {
    background: #bddefe;
}

/*blog*/
.blog_unity .blog-side .category {
    background-color: #ffc33c;
}
.blog_posts .post_single .post_category_name {
    color: #ffc33c;
}
.showcase_data_item_text_inner {
    background-color: #3fa1fc!important;
}

/*font*/
.half_out_of_position_builder h3 {
  color: #024786;
  font-size: 30px!important;
}

.api_map_text h3 {
  color: #047ceb;
}
.api_map_text .subtitle {
  color: #ffc33c;
  font-size: 18px;
}

#section_475545 .half_wide_limited_height_builder .frame-image {
  background-size: contain;
}

.blog_unity h3 {
  font-size: 35px!important;
  color :#047ceb;
}
.blog_unity .subtitle {
  font-size: 18px!important;
  color: #ffc33c;
}
@media only screen and (max-width: 768px){
.blog_unity h3 {
  font-size: 30px!important;
}
}

.check_before_contact .letter,
.contact_policy .letter{font-weight: bold;}
.thanks_page .catch_text{text-shadow:unset;}
@media only screen and (max-width: 767px){
#content-wrapper #section-wrapper .table_separated_border_builder .th{border-top:unset;}
#content-wrapper #section-wrapper .table_separated_border .th {border: unset;}
.mainvisual_step_animation_builder {height: 60vh;}
}
#content-wrapper #section-wrapper .table_separated_border .th {border-color: #71bafd !important;}





